@charset "utf-8";
*{margin:0;padding:0;}
body{background:url(https://iptt-image-xjp.oss-ap-southeast-1.aliyuncs.com/0system/temp/chaxun/bg.jpg) #0066cb;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#222222;}
a, a:visited, a:active{color:#1a5d96;text-decoration:none;}
a:hover{color:#0089fe;text-decoration:none;}
li,dd{list-style:none;}
img{border:none;}
span,em,i{font-style:normal;font-family:Arial, Helvetica, sans-serif;}
li a{font-family:Arial, Helvetica, sans-serif}
#main-div{width:100%;height:100%;}
#head{height:120px;width:100%;margin:0 auto;}
#head2{min-width:900px;height:100px;width:100%;margin:0 auto;background:url(https://iptt-image-xjp.oss-ap-southeast-1.aliyuncs.com/0system/temp/chaxun/head2.png) no-repeat top center #053365;}
/*#chaxun{width:450px;height:245px;padding-top: 260px;padding-left: 400px;}*/
#chaxun{height:300px;padding-top: 260px;padding-left: 400px;}
#body1{width:746px;height:545px;margin:0 auto;background: url(https://iptt-image-xjp.oss-ap-southeast-1.aliyuncs.com/0system/temp/chaxun/conter.png);}
#body1-c4{width:300px;height:auto;overflow:hidden; /*background: #d1dbe5;opacity:0.9;border-radius:20px;*/}
#body1-c5{width:100%;height:auto;overflow:hidden;background: #d1dbe5;position:relative;}
#body1-c1 img{width:100%;height:auto;}
#body1-c3{width:300px;height:auto;overflow:hidden;line-height:22px;color:#000000;text-align:center;padding-left: 30px;}
.bl-form .label{float:left;width:80px;text-align:right;padding-top:10px;line-height:28px;}
.bl-form .controls{padding-top:10px;float:left;margin-left:10px;}
.bl-form .title{width:200px;text-indent:8px;height:25px;line-height:21px;border:1px #A6B7CB solid;float:left;outline:none;}
.bl-form .search{padding:4px;}
.bl-form li{padding-bottom:10px;overflow:hidden;}
#query{min-width:900px;width:100%;background-image: url(https://iptt-image-xjp.oss-ap-southeast-1.aliyuncs.com/0system/temp/chaxun/bj.gif);}
#box{width:900px; margin:auto; padding-top: 10px;}
#dibu{min-width:900px; width:100%;height:100px;background-color: #053365;text-align: center;font-size: 14px;color: white;line-height:100px;}
#dibu a{color:red;}